
/* ****************** 1칸 레이아웃  ****************** */

.layout_109171_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_109171_ > div:after {content:''; display:block; clear:both;}
.layout_109171_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_109171_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109265_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color: #333333}
.html_109265_:after {content:''; display:block; clear:both;}
.html_109265_ table {overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; width:100%; background:#b49c70}
.html_109265_ table tr td {padding:5px 10px; height:30px; background:#fff}
